<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>وبگو | استایل بدون کلاس و آی دی</title>
    <!-- http://webgoo.ir -->
    <style type="text/css">
        body {
            font-family: Tahoma, Geneva, sans-serif; /* test */
            font-size: 22px;
            direction: rtl;
            color: red;
            background-color: #00bda6;
        }

        p {
            background-color: #4dbd74;;
        }

        #special{
            color:blue;
        }

        .r{
          color: #7b7b7b;
        }

        /*p,div{*/
        /*border:#CCC 1px solid;*/
        /*padding:4px;*/
        /*}*/
        /*#main{*/
        /*display:block;*/
        /*background-color:#069;*/
        /*}*/
        /*.text{*/
        /*color:#FFF;*/
        /*}*/
    </style>
</head>
<body>
<div id="main" class="text">
    <p class="r">
        این یک متن در کلاس text و آی دی main است. برخی از ویژگی های کلی از div و p استفاده می کنند.
    </p>
    <p id="special">
        این یک متن در کلاس text و آی دی main است. برخی از ویژگی های کلی از div و p استفاده می کنند.
    </p>
    <p class="r" style="font-size: 50px;width: 500px;">
        این یک متن در کلاس text و آی دی main است. برخی از ویژگی های کلی از div و p استفاده می کنند.
    </p>
</div>
</body>
</html>